src-git base https://git.openwrt.org/openwrt/openwrt.git^be3ea6b93fe395c18ea5cf5bdda3246dba3d8765
src-git packages https://git.openwrt.org/feed/packages.git^10819afeb32d1f593a26e2064e05acd43a1ce925
src-git luci https://git.openwrt.org/project/luci.git^2df00deb122093cbf429266ffef7ad06aaecb48f
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
